@charset "UTF-8";
/* ==========================================================================================
*パーツ用スタイル /*671px 以上の指定 印刷時同様
========================================================================================== */

/* ==========================================================================================
共通
========================================================================================== */
.alpha a:hover img{
	-webkit-transition: 0.3s ;
	-o-transition: 0.3s ;
	transition: 0.3s ;
}

.alpha a:focus img,
.alpha a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-webkit-box-shadow: none;
	        box-shadow: none;
}

.inner{
	margin: 0 auto;
	width: 1000px;
}


ul li:before{
	content: none;
  	top: 0;
}

.smile_whitearea{
	background-color: #FFFFFF;
	padding: 30px;
	border-radius: 40px;
	-webkit-box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
	        box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
}

.lefttitle_rightbtn{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	border-bottom: 3px dotted #999999;
	margin-bottom: 5px;
}

.lefttitle_rightbtn h2{
	margin-top: 10px;
}

.nonedisplay{
	position: absolute;
	right: 10000px;
}

.pc_none{
	display: none !important;
}

@media screen and (max-width: 1400px) {
  .logo .subtitle {
    display: none;
  }
}

.whatsnew .info-list .link a:link,
.whatsnew .info-list .link a:visited,
.whatsnew .info-list .link a:focus,
.whatsnew .info-list .link a:hover,
.whatsnew .info-list .link a:active{
	color: #333333;
	text-decoration: none;
}

.bythema ul li a:link,
.bythema ul li a:visited,
.bythema ul li a:focus,
.bythema ul li a:hover,
.bythema ul li a:active{
	color: #333333;
	text-decoration: none;
}

ul li a:focus,
ul li a:hover,
ul li a:active{
	text-decoration: underline;	
}

.list_link a:link,
.list_link a:visited,
.list_link a:focus,
.list_link a:hover,
.list_link a:active{
	color: #333333;
	text-decoration: none;
}

.list_link a:focus,
.list_link a:hover,
.list_link a:active{
	text-decoration: underline;	
}


#base{
	background: url(/images/s_bg.png);
}

#copy{
	font-size: 72%;
}

/* ==========================================================================================
ヘッダ
========================================================================================== */

.h0box {
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	height: 2.8em;
	width: 180px;
	margin: 0;
	padding: 2px;
}

.searchbox{
	float: left;
}

.h0bt02 {
	clear: left;
	color: transparent;
	background: url(/images/c_icon_search_white.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FF6600;
	padding: 0;
	margin: 0;
	border: 1px solid #FF9900;
	height: 2.8em;
	width: 40px;
}

.header{
	
overflow: hidden;
}

.header_in{
	height: 80px;
}

.logo{
	float: left;
	padding: 7px 0 0 0;
}

.logo .subtitle{
	margin-left: 20px; 
}

.header_zoom{
	float: right;
}

.header_zoom ul{
	margin: 0;
	padding: 7px 0 0 0;
}

.header_zoom .searcharea{
	width: 243px;
	padding: 31px 0 0 10px;
}

.headlist{
	margin: 0;
}

.headlist li{
	float: left;
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
	background-image: none;
}

.headlist li:before{
	content: none;
  	font-size: 20px;
  	color: #5B5B5B;
  	top: 0;
}

/* 検索 */
.gsc-search-box-tools .gsc-search-box .gsc-input {
    background-color: #FFFFFF !important;
    /* border: 1px solid #CFCFCF; */
    border-right: none;
    /* height: 2.8em; */
    width: 237px;
    margin: 0;
    padding: 2px;
}

.gsc-input-box {
    background: #fff !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    padding: 0;
    margin: 0;
    border: 1px solid #FF6600 !important;
    background: url(/images/c_icon_search_white.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: #FF6600 !important;
}

td.gsc-search-button {
    /* border: 1px solid #FF6600 !important; */
}

table.gsc-search-box td {
    /* width: 85% !important; */
}
/* ==========================================================================================
カルーセル
========================================================================================== */
.sub_mus_imgbox_wp{
	margin: 0;
	padding: 20px 0 10px;
}

.sub_mus_imgbox_in{
	margin: 0 auto;
	position: relative;
	width: 1080px;
}

.sub_mus_imgbox_in h2.sukusuku{
	position: absolute;
	bottom: 50px;
	left: 100px;
	z-index: 1000;
}

.bx-wrapper{
	margin: 0;
	padding: 0;
	width: 100%;
}

.sub_mus_bxslider{
	margin: 0;
	padding: 0;
}

.sub_mus_bxslider li{
	padding-left: 0;
	background-image: none;
	padding: 0;
}

.sub_mus_bxslider li img{
	width: 100%;
	height: 100%;
	z-index: 1000;
}

.bx-viewport .sub_mus_bxslider div{
	position: absolute;
	margin: 0;
	padding: 15px 0;
	background-color: rgba(0,0,0,0.7);
	z-index: 5000;
	height: 60px;
	width: 100%;
	bottom: 0;
}

.bx-viewport .sub_mus_bxslider span.caption{
	display: block;
	color: #FFFFFF;
	font-size: 120%;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}

.bx-prev{
	position: absolute;
	top: 190px;
	left: 40px;
	z-index: 1000;
}

.bx-next{
	position: absolute;
	top: 190px;
	right: 40px;
	z-index: 1001;
}

.bx-controls-auto{
	/* float: right; */
	margin: 10px 0 0 10px;
}


#bx-pager{
	margin: 10px 0 0 0;
	padding: 0;
	float: right;
}

#bx-pager a{
	float: left;
	font-size: 1px;
	display: block;
	background: url(/images/st_slide_normal.png);
	height: 20px;
	width: 20px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1px;

}

#bx-pager a.active{
	background: url(/images/st_slide_select.png);
}

.bx-pager {
    margin: 10px 0 0 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.bx-controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.bx-pager-item a {
    display: block;
    background: url(/images/st_slide_normal.png);
    height: 20px;
    width: 20px;
    margin: 0 10px 10px 0;
    padding: 0;
    overflow: hidden;
    font-size: 1px;
}

.bx-pager a.active{
	background: url(/images/st_slide_select.png);
	    display: block;
    z-index: 99;
    position: relative;
}
.bx-pager.bx-default-pager a:before {
    content: url(/images/st_slide_normal.png);
    display: block;
    z-index: 99;
    position: relative;
}

.bx-default-pager a:hover:before, 
.bx-default-pager a.active:before {
    content: url(/images/st_slide_select.png);
    display: block;
    z-index: 99;
    position: relative;
}
.st_main_wp01 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

.st_main_wp02 {
    position: absolute;
    top: 24px;
    right: 0;
    z-index: 999;
}

.st_main_wp03 {
    position: absolute;
    top: 409px;
    left: 0;
    z-index: 999;
}

.st_main_wp04 {
    position: absolute;
    top: 24px;
    left: 0;
    z-index: 999;
}
/* ==========================================================================================
グローバルナビ
========================================================================================== */


.global{
	padding-top: 0;
	background: url(/images/st_bg_navi.png);
}

.global ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 0;
	margin-top: 0;
	
}

.global ul li{
	margin: 0 0 20px 0;
	padding: 0;
	background-image: none;
}

.global ul li img{
	
}
.global ul li:nth-child(1){
	margin-top: 5px;
}

.global ul li:nth-child(2){
	margin-top: 40px;
}

.global ul li:nth-child(3){
	margin-top: 1px;
}

.global ul li:nth-child(4){
	margin-top: 43px;
}

.global ul li:nth-child(5){
	margin-top: 14px;
}

.global ul li:nth-child(6){
	margin-top: 48px;
}

.global ul li:nth-child(7){
	margin-top: 0 ;
}


/* ==========================================================================================
さがしかた
========================================================================================== */

.searchby{
	margin: 0 0 40px 0;
}

.searchby .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.byage{
	width: 510px;
}

.byage ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin: 20px 0 0 0;
	padding: 0;
}

.byage ul li{
	margin: 0 10px 0 0;
	padding: 0;
	background-image: none;
}

.byage ul li:last-child{
	margin-right: 0;
}


.bythema{
	margin: 0 0 0 30px;
	width: 460px;
}

.bythema ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-bottom: 0;
	padding: 0;
}

.bythema ul li{
	margin: 0 10px 10px 0;
	padding: 0 0 0 25px;
	background: url(/images/st_icon_green.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 195px;
}

.bythema ul li:nth-child(2n){
	margin-right: 0;
}


/* ==========================================================================================
お知らせ
========================================================================================== */

.newsfacebook{
	margin: 0 0 40px 0;
}

.newsfacebook .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}


.whatsnew{
	width: 650px;
}


.whatsnew .info-list {
	margin: 0;
	padding: 0;
}

.whatsnew .info-list .date {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 6.2em;
	font-weight: bold;
	float: left;
}

.whatsnew .info-list .link {
	display: block;
	margin: 0;
	margin: 0 0 0 6.4em;
}

.smile_whitearea ul.info-list li {
	padding: 20px 0 20px 0;
	line-height: 200%;
	clear: both;
	margin: 0;
	position: relative;
	width: auto;
	border-bottom: 1px dotted #999999;
}

.list_link{
	margin: 7px 10px 0;
	padding-bottom: 10px;
}

.list_link a{
	display: block;
	color: #333333;
	font-size: 88%;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	margin: 0;
	padding: 3px 32px 3px 0;
	background: url(/images/st_icon_link_list.png);
	background-repeat: no-repeat;
	background-position: right 100%;
	text-decoration: none;
}

.list_link a:focus,
.list_link a:hover,
.list_link a:active{
	color: #333333;
	-webkit-text-decoration-line: underline;
	        text-decoration-line: underline;
}

.facebook{
	margin: 0 0 0 30px;
	width: 330px;
}

.tmp_tb_skip a{
	position: absolute;
	right: 3000px;
}

.tmp_tb_skip a:focus{
	right: 0;
	background-color: #FFFFFF;
}

/* 20240808 facebookからInstagramに変更 */
.tmp_tb_facebook iframe{
	width: 100% !important;
	max-width: none !important;
	min-width: auto  !important;
}

/* ==========================================================================================
子育て支援施設について、イベントカレンダー
========================================================================================== */

.facility_event .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 116px;
}

.facility{
	margin: 0;
	border-right: 3px dotted #999999;
	width: 630px;
}

.facility ul{
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-bottom: 0;
	padding: 0;
}

.facility ul li{
	margin: 0 10px 10px 0;
	padding: 0 0 0 25px;
	background: url(/images/st_icon_link_purple.png);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	width: 600px;
}

.eventarea{
	margin: 0 auto;
	width: 310px;
}

#top_event_calendar{
	/* padding: 0 22px; */
	width: 330px;
	/* margin: 0 auto; */
}

#top_event_calendar table th{
	background-color: #E8DCF3;
	text-align: center;
	padding: 2px;
	border: none;
}

#top_event_calendar table td{
	border: none;
	text-align: center;
}

#top_event_calendar table caption{
	margin: 0;
	padding: 0 0 5px;
}

#top_event_calendar table caption span.monthName{
	display: block;
	text-align: center;
	font-size: 150%;
}
#top_event_calendar table {
    margin: 0 auto;
}
/* ==========================================================================================
広告
========================================================================================== */

.kokoku{
	margin: 0;
	padding: 0;
}

.kokoku .inner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    width: 1000px;
}
.kokoku .kokoku_left{
	padding: 40px 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.kokoku .kokoku_left .top_kanren_bnr{
	margin: 0 20px 20px 0;
}

.kokoku .kokoku_right{
	padding: 30px 0;
}

.kokoku .kokoku_right p{
	background-color: #0D578D;
	margin: 0;
	padding: 0;
	border-radius: 5px;
	width: 80px;
	height: 80px;
}

.kokoku .kokoku_right p a {
	display: block;
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	padding: 17px 8px;
}

/* ==========================================================================================
フッタ
========================================================================================== */

.foot{
	background-image: url(/images/s_bg_footer.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	margin: 0;
	padding:53px 0 0 0;
	height: 206px;
}

.foot .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 52px;
	height: 72px;
}


.foot_kankolist ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0;
}

.foot_kankolist ul li{
	list-style-type: none;
	font-weight: bold;
	margin: 0 20px 0 0;
	padding: 0 0 0 16px;
	background: url(/images/s_icon_link.png);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

.foot_kankolist ul li:last-child{
	margin: 0;
}

.officialsite{
	margin: 7px 0 0;
	padding-bottom: 10px;
	text-align: right;
}

.officialsite a{
	color: #333333;
	font-size: 88%;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	margin: 0;
	padding: 3px 0 3px 32px;
	background: url(/images/s_icon_link.png);
	background-repeat: no-repeat;
	background-position: calc(100% - 130px) 60%;
	text-decoration: none;
}


.officialsite a:link,
.officialsite a:visited,
.officialsite a:focus,
.officialsite a:hover,
.officialsite a:active{
	color: #333333;
	text-decoration: none;
}

.officialsite a:focus,
.officialsite a:hover,
.officialsite a:active{
	text-decoration: underline;	
}
/* ==========================================================================================
次階層以下
========================================================================================== */
/* グローバルナビ
============================== */
#baseall {
    /* background-image: url(/images/st_header_bg.png); */
    background-position: 50% 0;
    background-repeat: repeat-x;
}

.st_gnavi_wp ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
}

.st_gnavi_wp {
    width: 1000px;
    margin: 20px auto;
}

.st_gnavi_wp ul li {
    padding: 0 3px 0 0;
    margin: 0;
    background-image: none;
}

.st_gnavi_wp ul li:last-child {
    padding: 0;
}
/* メインエリア
============================== */
#basebg {
    min-width: 1000px;
    margin: 0 auto;
}
#main-nosub .main-inner {
    width: 100%;
    max-width: 100%;
}

#main-nosub {
	margin: 0 auto;
}

#main {
    float: left;
    width: 710px;
}
.wrap {
    overflow: hidden;
    width: 1000px;
    margin: 0 auto 35px auto;
}
/* 次階層ロゴ
============================== */
/* 見出し */
.h1bg div {
    background-image: url(/images/st_c_h1_img.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

h1 {
    padding: 10px 265px 10px 5px;
}

.h1bg {
    background-image: url(/images/st_c_h1_line.png);
    background-repeat: repeat-x;
    background-position: 0 100%;
    padding: 0 0 6px 0;
}
.h2bg {
    background-image: url(/images/st_c_h2_bg.gif);
}
.h2bg h2 {
    color: #333333;
}
.h3bg {
    background-image: url(/images/st_c_h3_icon.png);
}

.h3bg div {
    background-image: url(/images/st_c_h3_line.png);
}
.h4bg h4 {
    border-color: #FFA02D;
}
/* 見出し文字色設定 */
.h2bg .text-color-red, 
.h2bg .text-color-yellow, 
.h2bg .text-color-green, 
.h2bg .text-color-blue, 
.h2bg .text-color-aqua {
	    color: #333333;
}
.h2bg a:link, 
.h2bg a:visited, 
.h2bg a:focus, 
.h2bg a:hover,
.h2bg a:active {
    color: #333;
}

/* ぱんくず
============================== */
.pankuzu {
    width: 100%;
    max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    font-size: 88%;
}
/* 更新日
============================== */
.update {
    text-align: right;
    width: 720px;
}
.pagenumber {
    float: left;
}
/* SNSボタン
======================================*/
.sns_btn_wp {
    overflow: hidden;
    width: 220px;
    text-align: right;
}
.sns_btn_in {
    display: inline-block;
    margin: 0;
    overflow: hidden;
    vertical-align: initial;
}
.basic_info_wp {
    padding: 0 0 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
/* ナビなし */
.no-sub .update {
    width: 100%;
}
/* インデックス */
.basic_info_index_wp .sns_btn_wp {
    width: auto;
}
/* インデックスメニュー
======================================*/
ul.site-li li {
    line-height: 1.8;
    padding: 5px 12px 3px 25px;
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 8px 0.75em;
}
ul.norcor li {
    line-height: 1.8;
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 10px 0.65em;
}
.m-title {
    background-image: url(/images/st_c_h2_bg.gif);
}

.m-title a:link, 
.m-title a:visited, 
.m-title a:focus, 
.m-title a:hover, 
.m-title a:active {
    color: #333;
}
.CNavi3rd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.CNavi2rd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

/* ローカルナビ
============================== */
.sidebt-box {
    margin: 0 0 20px 0;
    background-image: url(/images/c_lojoho_bg.gif);
    border-radius: 5px;
}
#localnavi {
    width: 265px;
    float: right;
}
#localnavi li {
    position: relative;
    padding: 0;
    margin: 0 5px 0 5px;
    border-bottom: 1px dashed #999999;
    background-image: url(/images/c_list_icon.png);
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 8px 0.97em;
}
#localnavi ul {
    position: relative;
    padding: 8px 0;
    margin: 0 3px;
    background-color: #FFF;
    border-radius: 0 0 5px 5px;
}
span.joho_inner {
    background-image: url(/images/c_joho_icon.gif);
    background-repeat: no-repeat;
    background-position: 10px 1.2em;
    background-color: #FFF;
    display: block;
    padding: 15px 10px 15px 55px;
    border-radius: 3px;
}

.lobgbox {
    margin: 0 0 0.85em 0;
    border-radius: 5px;
    padding: 0 0 3px 0;
    background-color: #FFD779;
    background-image: url(/images/st_c_lonavi_bg.gif);
    background-repeat: repeat-x;
    background-position: 0 0;
}

.losubnavi {
    margin: 0 0 0.85em 0;
    border-radius: 5px;
    padding: 0 0 3px 0;
    background-color: #FFD779;
    background-image: url(/images/st_c_lonavi_bg.gif);
    background-repeat: repeat-x;
    background-position: 0 0;
}

#losubnavi li span.now {
    display: block;
    padding: 10px 10px 10px 25px;
    background-color: #E5E5E5;
    background-image: url(/images/c_lonavi_icon.png);
    background-repeat: no-repeat;
    background-position: 8px 0.97em;
}
#localnavi ul li a {
    display: inline-block;
    border-bottom: 1px solid #FFF;
    padding: 10px 10px 10px 25px;
    color: #212121;
}

#localnavi ul li a:link, 
#localnavi ul li a:visited, 
#localnavi ul li a:focus, 
#localnavi ul li a:hover,
#localnavi ul li a:active {
    color: #212121;
}
#losubnavi li:last-child a {
    border: none;
}
p.lojoho {
    margin: 0;
    padding: 0;
}
.lsnavi h2 {
    padding: 15px 10px 15px 10px;
    display: block;
    color: #333;
}
#localnavi h2 {
    font-weight: normal;
}

#localnavi ul li:last-child a {
    border: none;
}

.lojoho_mitsukaranai {
    margin: 0;
    position: relative;
    font-size: 87%;
}
.lojoho_mitsukaranai a:link,
.lojoho_mitsukaranai a:visited,
.lojoho_mitsukaranai a:hover,
.lojoho_mitsukaranai a:focus,
.lojoho_mitsukaranai a:active {
    color: #333333;
    text-decoration: none;
}
.lojoho_mitsukaranai a {
    display: block;
    padding: 5px 20px 5px 5px;
    font-size: 80%;
    font-weight: bold;
}

.lojoho_mitsukaranai a::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-color: #FFF;
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: "";
    display: block;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 45%;
    width: 7px;
}
/* 全新着
============================== */
.allNewsList-wp .info-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.allNewsList-wp .info-list li span.date {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 10em;
    margin: 0 1em 0 0;
}
/* =======================
2026年3月　追加修正
======================= */
button.gsc-search-button.gsc-search-button-v2 {
    border-color: #FF6600 !important;
    background-color: #FF6600 !important;
}